<?php
/* @var $this VideoController */
/* @var $model Video */

$this->breadcrumbs=array(
	'Videos'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Video', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Video</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>